@charset "UTF-8";

.badge-warning {
    color: #212529;
    background-color: #ffc107;
}
.badge-pill {
    padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.price-area {
    text-align: center;
    margin: 15px auto;
}
.price-area span {
    font-weight: bold;
    font-size: 1.7rem;
}

.card .card-body .form-group .message {
    display: block;
    color: #c00;
    padding-top: 5px;
    font-size: 14px;
}

.form-notation {
    color: #ff6600;
    margin-top: 5px;
    font-size: 12px;
}
.form-notation span {
    color: #333;
    margin-left: 5px;
}

.font-notation {
    color: #ff6600;
}

.main-header .navbar-nav .nav-item .nav-link img {
    width: 40px;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active:before, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active:before {
    content: '';
    width: 5px;
    height: calc(100% - 4px);
    background-color: #f69e0f;
    border-radius: 0 5px 5px 0;
    top: 2px;
    left: 0;
    position: absolute;
}

.main-header .navbar-nav .nav-item .nav-link.active, .main-header .navbar-nav .nav-item .nav-link:hover {
    background-color: #f69e0f;
    color: #fff;
}

.border-bottom-orange {
    display: inline-block;
    border-bottom: 1px solid #f69e0f;
}

.login-box .card .login-card-header h1 {
    font-size: 24px;
    font-weight: 700;
    border-bottom: 1px solid #f69e0f;
    display: inline-block;
    padding-bottom: 3px;
}

header.login {
    background-color: #fff;
    padding: 20px 15px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
header.login .logo {
    max-width: 360px;
}

@media (max-width: 576px) {
    header.login {
        border-bottom: 1px solid #ced4da;
        padding: 15px;
    }
}